/*
 Theme Name:   Shiva Industries
 Description:  Shiva Industries Theme
 Author:       Amit Sonkhiya
 Author URI:   https://www.astech.solutions
 Template:     astra
 Version:      1.2
 Text Domain:  shiva
*/

/*Header*/
.home .duo-logo img,
.home .ast-site-identity img,
.main-header-bar {
	-webkit-transition: all ease-out 2s;
  	-moz-transition: all ease-out 2s;
  	-o-transition: all ease-out 2s;
  	transition: all ease-out 2s;
}

.main-header-bar {
	top: 0;
	width: 100%;
	position: fixed;
	background: rgba(0,0,0,.1);	
}

.shivafix {
	background: rgba(100,85,35,.95);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.4);
    -moz-box-shadow: 0 2px 10px rgba(0,0,0,.4);
    box-shadow: 0 2px 10px rgba(0,0,0,.4);
}

.ast-site-identity {
    padding: 5px 0;
}

.home .duo-logo img,
.home .ast-site-identity img {
    opacity: 0;
}
.home .duo-logo.tr-opc img,
.home .shivafix .ast-site-identity img {
    opacity: 1;
}

/*Colors*/
.clr-one {
	color: #1088bc;
}

.clr-two, .caldera-grid .active a {
	color: #bca245;
}

/*Bootstrap for the Form*/
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}

.form-group {
	margin-bottom: 16px;
}

.form-group select, .form-group input:not(.btn) {
	width: 100%;
}

.form-group.has-error .help-block {
	display: none;
}

.col-sm-12 hr {
	height: 0;
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
	margin-top: 16px !important;
	margin-bottom: 32px !important;
	border: 0;
	border-top: 1px solid #bca245;
}

.col-sm-3, .col-sm-4, .col-sm-6, .col-sm-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.btn-div {
	margin-top: 10px;
    text-align: center;
}

/*Before After*/
.ast-custom-button:before {
	content: '\f232';
	line-height: 1em;
	font-size: 1.75em;
	margin-right: .4em;
	vertical-align: sub;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font-family: 'Font Awesome 5 Brands';
}

@media (min-width: 768px) {
	/*Homepage content*/
	.y-shiva .elementor-widget-icon-box .elementor-icon-box-description {
		margin-left: -40px;
	}
	
	/*Bootstrap*/
	.col-sm-3, .col-sm-4, .col-sm-6, .col-sm-12 {
		float: left;
	}
	
	.col-sm-12 {
		width: 100%;
	}
	
	.col-sm-6 {
		width: 50%;
	}
	
	.col-sm-4 {
		width: 33.33333333%;
	}
	
	.col-sm-3 {
		width: 25%;
	}
}

@media only screen and (min-width: 1121px) {
	/*Menu*/
	.main-header-menu > li > a {
		color: rgba(255,255,255,.66);
	}

	.main-header-menu > .current_page_item > a,
	.main-header-menu .current-menu-ancestor > a {
		color: rgba(255,255,255,.33);
	}

	.main-header-menu > li:focus > a, .main-header-menu > li:hover > a,
	.main-header-menu > .current_page_item > a:focus, .main-header-menu > .current_page_item > a:hover {
		color: #fff;
	}

	.sub-menu a, .caldera-grid .breadcrumb {
		font-size: 90%;
	}
	
	.caldera-grid .breadcrumb {
		display: flex;
		padding: 10px;
		padding-left: 30px;
		background: #f0f8ff;
		margin: -16px -20px 24px;
		justify-content: space-between;
	}	
}